Fibaro Dimmer 2 Sync Pending

Hi,

So replaced a dimmer 1 with dimmer 2 today. Pairing successful first try and the switch works manually, but I can’t control the device via the app/voice. Using the official DH I see error saying sync incomplete. Using a different handler it’s similar, saying sync pending.

Any idea’s? I’ve re-paired a few times but still the same.

Sounds similar to what I’m seeing. Pairing is fine, device sorting in the app but I can’t control it at all, “sync incomplete” error.

Fibaro reached out to us about something similar earlier this year. They wrote the DTH that’s being used, but forgot that some of the older versions of the dimmer 2 (versions <= 3.04) don’t support configuration parameter 38 and will get stuck like you said. I wonder if they’ve put out another revision perhaps and had a similar oversight…

In the meantime, can you check the device details page from the IDE (graph.api.smartthings.com) and tell me what “ver” is listed for your device in the “raw info” section?

Hi @steven.green thanks for replying! It’s ver:3.04 so that might explain the problem??

Hm. I put in a workaround for it, but it sounds like it may not be working for you. Can you share a screenshot of the device details page? Specifically the device data?

Hi,

Thanks for your help. Does this contain the data you need?

Fibaro dimmer 2 have issues on the current hub firmware. A beta is out that fixes the problem

And the general release is planned for today

Current version is:

So I should see an update to fix this issue today, is there any way to force it!?

Are there any other suggestions given the firmware version I have? Otherwise I guess it’s a pretty useless device to use with Smartthings… Thanks

I think I have the latest firmware but still no fix?

Have you excluded and included the device again? I think there was something going wrong when the device was added with the old firmware

Hi,

Yes, I have re-added it a couple of times and there no change.

Depending on which handler I use I get either “Sync pending” or “sync incomplete”.

Thanks

Hey, We released 0.27.8 yesterday, I just want to make sure if you have had a chance to exclude and re-include the device using 0.27.8.

Hi!

Yes, I have. I did that again a couple of times this morning.

Thanks

And you are still having the problem?

Yes, I’m afraid so.

I should say, using IDE

© 2019 SmartThings, Inc. All Rights Reserved. Terms of Use | Privacy Policy

SmartThings; SmartApps®; Physical Graph; Hello, Home; and Hello, Smart Home are all trademarks of the SmartThings, Inc.